<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <title>Fokker T5 Bomber</title>
  <line>______________________________________________</line>
  <key>
    <name>}</name>
    <desc>AutoStart/AutoStop</desc>
  </key>
  <key>
    <name>d</name>
    <desc>Open/Close bomb bay</desc>
  </key>
  <key>
    <name>D</name>
    <desc>Open/Close upper door</desc>
  </key>
  <key>
    <name>Ctrl+b</name>
    <desc>Release Bombs</desc>
  </key>
  <key>
    <name>e</name>
    <desc>Guns fire</desc>
  </key>
  <key>
    <name>l</name>
    <desc>Landing light ON/OFF</desc>
  </key>

</PropertyList>
